UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Explorer
Explorer
658 Views
Registered: ‎03-22-2017

Vivado 2017.3 (HLS, IP Integrator, SDK) + Petalinux 2017.2 ?

Is it a problem to develop in Vivado 2017.3 (HLS, IP Integrator and SDK) and deploy the OS with Petalinux 2017.2? Should I wait until Petalinux 2017.3 will be out?

 

Thank you

0 Kudos
2 Replies
Newbie maopas
Newbie
605 Views
Registered: ‎10-17-2017

Re: Vivado 2017.3 (HLS, IP Integrator, SDK) + Petalinux 2017.2 ?

This is a mandatory question for me too.

Explorer
Explorer
592 Views
Registered: ‎03-22-2017

Re: Vivado 2017.3 (HLS, IP Integrator, SDK) + Petalinux 2017.2 ?

@maopas

This thread answers our question:

https://forums.xilinx.com/t5/Embedded-Linux/What-version-of-petalinux-should-I-use-in-Vivado-2017-3/td-p/800763

 

Petalinux 2017.3 should be soon available if Xilinx really releases Petalinux after two weeks from the Vivado release.

0 Kudos